﻿@charset "UTF-8";
/* CSS Document */
/* red Pantone 032 = #F51D30 */

/*------------------*/
/*---- RESET -------*/
html, body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

/*----------------------*/
/*-------- BIG ---------*/
body#big {
    font-size:13px;
}
body#big #main-left-top-navi {
     padding-top: 14px;
}


/*----------------------*/
/*------- BIGGER -------*/
body#bigger {
    font-size:14px;
}
body#bigger #main-left-top-navi {
    padding-top: 12px;
}
body#bigger ul#nav-top li a {
    padding: 1px 1px 0;
}

/*----------------------*/
/*---- MAIN GRID -------*/
div#wrapper
{
	width:975px;
	padding: 0 23px;
	margin: 0 auto;
}

/*----------------------*/
/*----------------------*/
/*--------- MISC -------*/
.clearer,.clearfix
{
	clear:both;
}

h1
{
	font-size:1em;
	margin-top:0;
}
h2
{
	font-size:1em;
	margin-top:0px;
}
h3
{
	font-size:1em;
	margin-top:0px;
}

a
{
/*color: #58585a;*/
    color: black;
	text-decoration:none;
}
a:hover
{
	color: #F51D30;

}
a img
{
	border:0px;
}

ul,li
    {
	padding:0;
	margin:0;
	list-style:none outside none;
    }

ul.list-inline
    {
	overflow:hidden;
    }

.list-inline li
    {
	float:left;
	z-index:9;
    }

.list-arrow li 
{
	padding-left:14px;
	background-image: url(img/arrows.png);
    
	background-repeat:no-repeat;
	 background-position: 0 2px;
	 margin-bottom:9px;
}
.list-arrow li.active 
{
    background-position: 0 -55px;
}

.list-arrow li a
{
	font-weight:bold;
	/*color:#58585a;*/
}
.list-arrow li a:hover
{
	color:#F51D30;
}

.list-white-arrow li 
    {
	padding-left:14px;
	background-image: url(img/arrows.png);
	background-repeat:no-repeat;
	background-position: 0 -227px;
    }
.list-white-arrow li a
{
	color:white;
	font-weight:bold;
}
.list-white-arrow li a:hover
{
	color:black;
}
.list-white-arrow li.active 
{
	background-position: 0 -55px;
}
.list-white-arrow li.active a
{
	color:black;
}
.list-white-arrow li.active a:hover
{
	color:white;
}


ul.list-underlined li
{
	background-position: 24px 9px;
    border-bottom: 1px solid #ABABAC;
    line-height: 29px;
    margin: 0;
}
ul.list-underlined li a
{
    left: 21px;
    position: relative;
    display: block;
    width: 219px;
}

ul.list-underlined li.red
{
	background-image: url(img/arrows.png);
	background-position: 24px -220px;
	background-color: #F51D30;
	border-bottom: 1px solid white;
}
ul.list-underlined li.red a
{
	color:white;
}
ul.list-underlined li.red.active a
{
	color:black;
	
}
ul.list-underlined li.red.active 
{

	background-position: 24px -220px;
}

ul.list-underlined li.red a:hover
{
	/*color:#58585a;*/
}

.uppercase
{
	text-transform:uppercase;
}

div.arrow-box
{
	padding-left:14px;
	background-image: url(img/arrow_black.png);
	background-repeat:no-repeat;
	 background-position: 0 2px;
}

div.arrow-box h3
{
	margin-bottom:0px;
	text-transform:uppercase;
}

.no-border
{
	border:0 !important;
}



/*----------------------*/
/*---- IMAGES -------*/
div.image-landscape
{
	margin: 17px 0;
}


/*----------------------*/
/*---- BG Colors -------*/
.redBG
{
	background-color: #F51D30;
	
}
.grayBG
{
	background-color: #58585A;
}



/*----------------------*/
/*---- HEADER ---------*/

div#header
{
	position:relative;
}
div#logo
{
	float:left;
	width:499px;
}

div#logo h1 
{
    /* logo_museumsufer_frankfurt.png */
    /*background: url("./img/museumsufer-ffm-logo.png") no-repeat scroll left top transparent;*/
    background: url("./img/muf-logo.jpg") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 43px;
    margin-top: 0;
    text-indent: -9999px;
    width: 533px;
}

div#header-content
{
	float:right;
	padding-top:10px;
}
ul#nav-meta
{
	clear: left;
    height: 14px;
    overflow: hidden;
}
ul#nav-meta li
{
	float:left;
	padding-left:7px;
}
ul#nav-meta li a
{
	color: #58585a;
}
ul#nav-meta li a:hover
{
	color: #F51D30;
}
ul#nav-meta li.active a
{
	color: #000000;
}
ul#nav-meta li:last-child
{
	padding-left:20px;
}

div#header-search
{
	text-align:right;
	margin-top:9px;
}
input.searchInput
{
	line-height:14px;
	height:14px;
	width:218px;
}
.but-search
{
	position: relative;
    top: 4px;
}
input.defaultText {
    color: #000000;
    font-size: 12px;
    font-style: normal;
}
input.defaultTextActive { 
    color: #acacac;
    font-size: 12px;
    font-style: italic;
    }

div#keyvisual {
	clear: both;
    height: 128px;
    padding-top: 17px;
    width: 975px;
    overflow:hidden;
}

div#ImageRotatorTopKV img
    {
    margin-right: 0px;
    padding: 0px;
    float: left;
    position:absolute;
    z-index:2;
    border-right: 12px solid white;
    }
div#keyvisual img
    {
    margin: 0px;
    padding: 0px;
    float: left;
    }

ul#keyvisual-content 
{
	clear:left;
	height: 128px;
	overflow:hidden;
}
ul#keyvisual-content li
{
	width:325px;
	overflow:hidden;
	float:left;
}




/*----------------------*/
/*---- NAV TOP ---------*/
div#nav-top-holder
{
	display:block;
	height: 28px;
	margin-top:17px;
}
div#nav-top-holder a
{
	color:white;
	font-weight:bold;
	
}

div#nav-top-holder a:hover, ul#nav-top li.active a
{
	color: #F51D30;
}

ul#nav-top
{
	float:left;
	overflow:visible;
	margin-left:6px;
	/*margin-top:8px;*/
}
ul#nav-top li
{
	color: white;
    height: 27px;
    line-height: 27px;
    position: relative;

}
ul#nav-top li:last-child
{
	border-right: 0px;
}
ul#nav-top li a
{
	display: block;
    overflow: hidden;
    padding: 1px 4px 0px 4px;
    text-transform: uppercase;
}
ul#nav-top li a span
{
	border-right:1px solid white;
}
ul#nav-top li a:hover,ul#nav-top li.active a,ul#nav-top li.subhover > a
{
	color:#56585d;
	background-color: #e8e8ea;
}
ul#nav-top li ul li a:hover,ul#nav-top li.active ul li a
{
	background: none !important;
}

ul#nav-top-fontsize
{
	float:right;
    margin-top: 1px;
	margin-right:9px;
	line-height: 27px;
	
}
ul#nav-top-fontsize li
{
	margin-left:5px;
}


ul#nav-top li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/  
ul#nav-top li ul.subnav {  
    list-style: none;  
    position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/  
    left: 0; top: 28px;  
    background-image: url(img/bg_subnavi.png);  
	

    margin: 0; padding: 0;  
    display: none; 
    float: left;  
    width: auto;  
	
	-moz-box-shadow:    4px 3px 5px 0 #333333;
  -webkit-box-shadow: 4px 3px 5px 0 #333333;
  box-shadow:         4px 3px 5px 0 #333333;

    padding-right: 11px;
	min-width:195px;
}  
ul#nav-top li ul.subnav li{  
    background-image: url(img/arrows.png);
    background-position: 0 6px;
    background-repeat: no-repeat;
    border: 0 none;
    clear: both;
    margin: 0 0 0 9px;
    padding: 0 0 0 12px;
}  
html ul#nav-top li ul.subnav li a {  
    /* color: #56585D;*/
    color: black;
	 width:auto;
	 height: 23px;
    line-height: 23px;
    background: none !important;
}  
html ul#nav-top li ul.subnav li:hover a,html ul#nav-top li ul.subnav li.active {
    background-image: url(img/arrows.png);
    background-position: 0 -164px;
}
html ul#nav-top li ul.subnav li:hover a,html ul#nav-top li ul.subnav li.active a {  
     /*color: #a4a8af;*/
    color: #F51D30;
	
}  
html ul#nav-top li ul.subnav li a:hover { 
	
	background:none;
    /*background: #222 url(dropdown_linkbg.gif) no-repeat 10px center;*/  
}  



/*---------------------------------*/
/*---- LIST A-Z ---------*/
.list-a-z
{
	
}
.list-a-z li
{
	margin-right:3px;
}
.list-a-z a,.list-a-z span
{
	color: #aeafb2;
}
.list-a-z a:hover
{
	color: #F51D30;
}
.list-a-z a
{
	text-decoration:underline;
}


/*---------------------------------*/
/*--------- MUSEUMSFÜHRER ---------*/
div#main-left-museumsfuehrer li.active a {
    color: #F51D30;
}


/*---------------------------------*/
/*---- MAIN-LEFT-TOP-NAVI ---------*/
div#main-left-top-navi-holder
{
	display:block;
	width: 231px;
	height:128px;
	overflow:hidden;
}
ul#main-left-top-navi
{
	padding-left:9px;
	padding-top:8px;
	padding-right:20px;
}
ul#main-left-top-navi li
{
	margin-top:9px;
}



/*---------------------------*/
/*---- MAIN-CENTER-TOP ---------*/
div#main-center-top
{
	padding-left: 9px;
	padding-right:9px;
	padding-bottom:9px;
}

div#main-center-top-navi-holder
{
	display: block;
    height: 128px;
    overflow: hidden;
    width: 478px;
	background-color: #F51D30;
	background-position: right;
	background-repeat:no-repeat;
 	/*background-image:url(./Images/center_keyvisual.png);*/
}
div#main-center-top-navi-bg
{
	 background-image: url("img/bg_top_center_bg.png");
    background-repeat: no-repeat;
    display: block;
    height: 111px;
    overflow: hidden;
    padding-left: 9px;
    padding-right: 100px;
    padding-top: 17px;
    width: 154px;
	
	float:left;
}
/*div#main-center-top-navi-holder li:last-child,*/
div#main-center-top-navi-holder li
{
	padding-right:6px;
}
div#main-center-top-navi-holder li.last
{
	margin-top:18px;
	padding-right:0px;
}


div#main-center-top-navi-sub
{
	float: left;
    margin-left: -53px;
    padding-top: 17px;
    width: 200px;
	position:relative;
}
div#main-center-top-navi-sub ul li
{
	margin-bottom:10px;
}
div#main-center-top-navi-sub ul li.last
{
	margin-top:0px;
}
div#main-center-top-navi-sub ul li:nth-child(2)
{
	
}
div#main-center-top-navi-sub ul li:nth-child(3)
{

}
div#main-center-top-navi-sub ul li:nth-child(4)
{
	
}
li.top-center-navi-1 
{
position:relative;
	left:21px;
	
}
li.top-center-navi-2 
{
	position:relative;
	left:38px;
}
li.top-center-navi-3 
{
position:relative;
	left:55px;
}


/*---------------------------------*/
/*---- MAIN-RIGHT-TOP-NAVI ---------*/
div#main-right-top
{
	
	overflow:visible;
}
div#main-right-top-navi li
{
    margin-bottom:9px;
}
div#main-right-top-holder
{
	
	height: 128px;
    overflow: hidden;
    position: relative;
}
#main-right-top-navi
{
	margin-left: 0;
    padding-left: 17px;
    padding-right: 45px;
    position: absolute;
    top: 17px;
}

div#main-right-menu
{
	border-bottom:0px;
}
div#main-right-menu li.active
{
	background-position:22px -162px;
}
div#main-right-menu li.active a
{
	color: #F51D30;
}
div#main-right-menu li.red.active
{
	background-position:22px -48px;
}
div#main-right-menu li.red.active a
{
	color:#000000 !important;
}
div#main-right-menu li.red a:hover
{
	color:#000000 !important;
}

div#main-right-top a:hover
{
	color:#F51D30 !important;
}



/****************/
/* MAIN-CONTENT */
/****************/
.border-panel
    {
    padding: 16px 45px 17px 9px;
	border-bottom: 1px solid #ababac;
    }

.border-panel-nopadding
    {	
    padding-right: 17px;
    padding-bottom: 9px;
	border-bottom: 1px solid #ababac;
    }
.border-panel .innner
{
	padding-left: 9px;
    padding-right: 20px;
    padding-top: 17px;
}

div#main-right .border-panel
{
	padding: 16px 0 17px 24px;
	border-bottom: 1px solid #ababac;
}
div#main-right .border-panel-nopadding
{
	padding:0;
	overflow: hidden;
}
div#main-right-top .border-panel-nopadding
{
	padding-left:9px;
	padding-bottom:9px;
}


.border-panel h2
{
	color: #F51D30;
	text-transform: uppercase;
	font-weight:bold;
}

div#main-content .border-panel:last-child,.border-panel-last
{
	border-bottom:0px;
}

div#main-content
{
	background-image: url(img/bg_main_content.png);
	background-repeat: repeat-y;
	margin-top:17px;
	margin-bottom: 23px;
}
div.contentContainer a
{
   /* text-transform: uppercase;*/
   
    text-decoration: underline;
    font-weight:bold;
}
div.contentContainer a:hover
{
   /* text-decoration: underline;*/
}
.detailsPage
{
	width:auto !important;
}
div.content
{
line-height: 140%;
    overflow: hidden;
    padding: 10px;
    width: 478px;
    margin-top:7px;
}
.content h1
{
	color: #F51D30;
	text-transform: uppercase;
	font-weight:bold;
}

div#main-left
{
	float:left;
	width: 239px;
}
div#main-center
{
	float: left;
    overflow: hidden;
    width: 496px;
}
div#main-right
{
	float:right;
	width: 239px;
	overflow:hidden;
}
div#main-right div.arrow-box p
{
	margin-top:4px;
}


.main-content-top
{
	/*display:block;
	height: 120px;
	overflow:hidden;*/
}

/*---------------------------*/
/*-----------FOOTER ---------*/
div#footer
{
	clear:both;
}


/*---------------------------*/
/*-----CONTENT CONTAINER-----*/
.floatLeft
    {
    float: left;
    }

a.moreLink,.imgContainer a.moreLink {
    
    font-family: Arial !important;
    text-decoration: none !important;
    padding-left:14px  !important;
    color: black !important;
	background-image: url(img/arrow_black.png) !important;
	background-repeat:no-repeat;
	font-size: inherit !important;
	 background-position: 0 2px  !important;
	  
}
a.moreLink:hover {
   color:#F51D30 !important;
  text-decoration: underline !important;
}
.imgContainer a {
    padding-left: 0px !important;
    background-image: none !important;
}

.DV_txtHolderPanorama {
    width: auto !important;
}
.invisible {
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.AD_column a :hover{
 color:#F51D30 !important;
}

.AD_addressContainer {
    width: 238px !important;
}
.AD_mapContainer 
{
    width: 220px !important;
    }
.AD_column,.AD_column a {
    line-height: inherit !important;
    font-size: inherit !important; 
}
.detailsPage div.verweiseContainer,.detailsPage div.addressMapContainer
{
    border-top: 1px solid #ABABAC;
}
.bigBtn a {
     font-family: Arial !important;
    text-decoration: none !important;
    padding-left:14px;
    color: black !important;
	background-image: url(img/arrow_black.png);
	background-repeat:no-repeat;
	 background-position: 0 2px;
    font-size: inherit !important;
    font-weight: bold !important;
}
.AD_columnWS {
      font-size: inherit !important;
}
.bigBtn a:hover {
   
  
    color: #F51D30 !important;
    text-decoration: underline !important;
	
}
a.sendButton {
 background-color: #57585A;
    color: white;
    display: block;
    float: right;
    margin: auto;
    padding: 4px 17px;
}
a.sendButton:hover {
   
    background-color: #F51D30;
  
}

div.DV_imgPanoramaContainer img {
    max-width: 477px;
}

div.descriptionText {
    color: #000000 !important;
}

.LI_headline,.SA_headline
    {
    font-size: inherit !important;
    color: #F51D30;
    font-weight: bold;
    text-transform: uppercase;
    }

.DV_BilderStreckeNavi {
    
    cursor: pointer;
    float: left;
    height: 18px;
    margin-left: 0;
    padding-top: 1px;
}


.ajaxLoad {
    background-image: url('./img/loader.gif');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 20px;
    text-align: right;
}
div.Kontakt div#progressContainer {
    width: 376px;
    margin-top: 6px;
}
div.DV_imgPanoramaContainer div.descriptionText {
width:460px !important;
}
div.DV_DetailImageRight div.DV_imgPanoramaContainer div.descriptionText 
{
    width:227px !important;
    min-height:34px;
}

div.DV_DetailImageRight div.imgContainer
{
    height: auto !important;
    left: 0 !important;
    padding-bottom: 13px !important;
    padding-left: 25px !important;
    padding-top: 5px !important;
    width: 240px !important;
}



/*------------------------------*/
/*-----------HIGHLIGHT ---------*/
div.HL_imgContainer {
    width: 239px;
    height: 128px;
    float: left;
    overflow: hidden;
    
}
div.HL_textContainer {
   background-color: #F6F6F6;
    float: right;
    height: 108px;
    overflow: hidden;
    padding: 10px;
    width: 219px;
}
div.HL_imgContainer img
{
	min-width:239px;
}

ul.HL_ul li
{
height:128px;
overflow:hidden;
margin-bottom:10px;
}



/*------------------------------*/
/*----------TEASER-LIST --------*/
ul.TL_ul div.imgContainer img
{
	min-width:110px;
}

/*------------------------------*/
/*------TEASER-LIST-RIGHT ------*/
ul.TL_Right div.imgContainer img
{
	min-width:240px;
}







/*------------------------------*/
/*----------KONTAKT --------*/
div.Kontakt
{
    margin-bottom:25px;
}
div.ErrorSummary
{
    color: #F51D30 !important;
   
    font-weight: bold;
}
li.fieldValidation
{
    float:left;
    width:210px;
}
div.ErrorSummary ul 
{
    margin-top:8px;
}
div.ErrorSummary ul li
{
    color: black;
    padding-left:14px;
 
    background-image: url(img/arrow_black.png);
	background-repeat:no-repeat;
	 background-position: 0 2px;
	 margin-bottom:6px !important;
	 line-height: 14px !important;
}









/*------------------------------*/
/*----------PAGING --------*/

.jumpButton
{
     background-image: url('img/jumpers_icons.png');
	background-repeat:no-repeat;
	 background-position: 7px 6px;
}
.jumpNext
{
   background-position: 8px 6px;
}
.jumpNext:hover
{
   background-position: 8px -24px;
}
.jumpLast
{
   background-position: -43px 6px;
}
.jumpLast:hover
{
   background-position: -43px -24px;
}
.jumpFirst
{
   background-position: -141px 6px;
}
.jumpFirst:hover
{
   background-position: -141px -24px;
}
.jumpPrev
{
   background-position: -93px 6px;
}
.jumpPrev:hover
{
   background-position: -93px -24px;
}


/*-------------------------------*/
/*---------EVENTCALENDAR --------*/
.cal-selected-day,.cal-table td.selected a
{
    color: #F51D30 !important;
}
.cal-table td.selected 
{
     background-color: #E8E8EA !important;
}

table.cal-table
{
    border-collapse: separate;
    border:1px solid white;
    margin-bottom:20px;
}
.cal-table th
{
    color:White;
    text-transform:uppercase;
    font-weight:bold;
    background-color: #56585d;
     border:1px solid white;
}

div#cal-progressContainer
    {
    display: block;
    height: 20px;
    left: 195px;
    position: relative;
    top: 9px;
    width: 20px;
}

td.cal-day ,.cal-table td
{
    padding:0px;
    border:1px solid white;
    background-color: #E8E8EA;
}
.cal-table td.disabled a
{
    text-decoration:none;
}

.cal-table td a
    {
    display: block;
    padding:3px 0px;
    height: 100%;
    text-decoration: none;
    width: 100%;
    font-weight:normal;
    }

.cal-table td.has-event a
    {
    font-weight: bold;
    display: block;
 
    height: 100%;
    text-decoration: none;
    width: 100%;
    }

.cal-table td:hover a
{
    color: #F51D30 !important;
}
.cal-table td.cal-today
    {
    background-color: #C8C8CA !important;
    }

ul.cal-events li
    {
    margin-bottom:10px;
    }

div.cal-titel
    {
    float:right;
    width:300px;
    }

div.cal-datum
{
    float:left;
    width:340px;
}

ul.cal-months,ul.cal-years
    {
    overflow:hidden;
    margin-bottom: 7px;
    margin-top: 8px;
    }

ul.cal-months li,ul.cal-years li
{
    float:left;
    font-weight:bold;
    margin-bottom:3px;
}
ul.cal-months li.seperator,ul.cal-years li.seperator
{
    font-weight: normal;
    line-height: 15px;
    margin: 0 3px;
    text-align: center;
    vertical-align: middle;
}
ul.cal-months li a,ul.cal-years li a
{
    text-decoration:none;
}
ul.cal-months li.active a,ul.cal-months li a:hover,ul.cal-years li.active a,ul.cal-years li a:hover
{
   color:#F51D30;
}

div#cal-progressContainerHolder
    {
    height: 9px;
    position: relative;
    top: 0px;
    margin-bottom: 20px;
    }







div#ctl00_ContentPlaceHolder1_pnlLogoAspx
{
display:none !important;
}




span.pagingItem a
{
    color: #58585a;
    font-weight:bold !important;
    background:none !important;
}
span.pagingItem a:hover
{
    color: #F51D30 !important;
   
}

  
#playlist th
    {
    color: #F51D30;
    font-weight: normal;
    padding: 11px 0 7px;
    }

#playlist tr 
{
    background:none !important;
}
#playlist td
{
    padding:0px !important;
}


.red
{
    color:#F51D30;
}

/* Alles zur fancybox Lageplan */

.mapInfoContainer
{
    position:absolute;
    z-index:500;
    width:243px;
    background-color:#FFFFFF;    
    padding-bottom:14px;
    
    cursor:pointer;
}

#fancybox-buttons {
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 1005;
}

#fancybox-buttons.top {
	top: 10px;
}

#fancybox-buttons.bottom {
	bottom: 10px;
}

#fancybox-buttons ul {
	display: block;
	width: 170px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	background: #111;
	-webkit-box-shadow: 0 1px 3px #000,0 0 0 1px rgba(0,0,0,.7),inset 0 0 0 1px rgba(255,255,255,.05);
	   -moz-box-shadow: 0 1px 3px #000,0 0 0 1px rgba(0,0,0,.7),inset 0 0 0 1px rgba(255,255,255,.05);
	background: #111 -webkit-gradient(linear,0% 0%,0% 100%,from(rgba(255,255,255,.2)),color-stop(.5,rgba(255,255,255,.15)),color-stop(.5,rgba(255,255,255,.1)),to(rgba(255,255,255,.15)));
	background: #111 -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.1) 50%,rgba(255,255,255,.15) 100%);
	border-radius: 3px;
}

#fancybox-buttons ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#fancybox-buttons a {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background-image: url('./img/fancybox_buttons.png');
	background-repeat: no-repeat;
	outline: none;
}

#fancybox-buttons a.btnPrev {
	width: 32px;
	background-position: 6px 0;
}

#fancybox-buttons a.btnNext {
	background-position: -33px 0;
	border-right: 1px solid #3e3e3e;
}

#fancybox-buttons a.btnPlay {
	background-position: 0 -30px;
}

#fancybox-buttons a.btnPlayOn {
	background-position: -30px -30px;
}

#fancybox-buttons a.btnToggle {
	background-position: 3px -60px;
	border-left: 1px solid #111;
	border-right: 1px solid #3e3e3e;
	width: 35px
}

#fancybox-buttons a.btnToggleOn {
	background-position: -27px -60px;
}

#fancybox-buttons a.btnClose {
	border-left: 1px solid #111;
	width: 38px;
	background-position: -57px 0px;
}

#fancybox-buttons a.btnDisabled {
	opacity : 0.5;
	cursor: default;
}

#fancybox-thumbs {
	position: fixed;
	left: 0px;
	width: 100%;
	overflow: hidden;
	z-index: 1005;
}

#fancybox-thumbs.bottom {
	bottom: 2px;
}

#fancybox-thumbs.top {
	top: 2px;
}

#fancybox-thumbs ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#fancybox-thumbs ul li {
	float: left;
	padding: 1px;
	opacity: 0.5;
}

#fancybox-thumbs ul li.active {
	opacity: 0.75;
	padding: 0;
	border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
	opacity: 1;
}

#fancybox-thumbs ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #222;
	background: #111;
	outline: none;
}

#fancybox-thumbs ul li img
    {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
    }

/*! fancyBox v2.0.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;
}

.fancybox-outer {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.fancybox-opened {
	z-index: 1003;
}

.fancybox-opened .fancybox-outer {

	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-inner {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
	overflow: hidden;
}

.fancybox-error {
	color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('./img/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 1010;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('./img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close
    {
	bottom: 3px !important;
    cursor: pointer;
    height: 36px !important;
    position: absolute;
    right: 19px !important;
    width: 62px !important;
    z-index: 1004;
    }

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('./img/blank.gif'); /* helps IE */
	z-index: 1003;
}

.fancybox-prev {
	left: 0;	
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 36px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 1003;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 1001;
	background: #000;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 1005;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 1003;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
	z-index: 1003;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;	
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
/* Ende fancybox Lageplan */

.VideoList_pnlMain div .videoContainer .copyright,.ImageList_pnlMain div .imgContainer .copyright
{
    display:none !important;
}
.VideoList_pnlMain div .videoContainer .description,.ImageList_pnlMain div .imgContainer .description
{
   margin-top:8px;
}
.VideoList_pnlMain div .videoContainer,.ImageList_pnlMain div .imgContainer
{
    min-height:190px;
}
div.teaser-video-holder
{
    padding:19px 14px 0px 23px;
    overflow:hidden;
    width:202px;
}

div.teaser-video-holder img
{
    width:202px;
    height:auto;
    padding-bottom: 1px;
}

div.teaser-video-holder .divYoutubeVideo
{
    position:relative;
}

.divYoutubeVideo a
    {
    text-decoration: underline;
    font-weight: bold;
    }

.divYoutubeVideo h1
    {
    color: #F51D30;
    text-transform: uppercase;
    font-weight: bold;
    }

div.teaser-video-holder .play-button
    {
    background-image: url("./img/play-button.png");
    background-repeat: no-repeat;
    display: block;
    height: 42px;
    position: absolute;
    top: -90px;
    width: 202px;
    background-position: center center;
    }

div.teaser-video-holder .play-button:hover
{
    zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}
div.teaser-video-description
{
    margin-top:4px;
}
div.VideoPanel
{
    padding-bottom:0px;
    border-bottom: 0px solid #ABABAC;
    margin-bottom:0px;
    margin-top:23px;
}
div.VideoPanel iframe
{
    width:476px !important;
}

div.pagingSeitenzahl{display:none !important;}
div.pagingJumpLink{display:none;}
div.pagingContainer{text-align:right !important;float:right;}
div.pagingItem{margin-right:0px !important;}


div.qtip-content
{
    border: 0px !important;
    background-image: url(img/bg_subnavi.png) !important;
    background-color:transparent !important;
   
}
div.qtip-contentWrapper
{
    background:none !important;
    border:0px !important;
}
div.qtip-wrapper{	-moz-box-shadow:   1px 1px 5px 0 #333333;
  -webkit-box-shadow: 1px 1px 5px 0 #333333;
  box-shadow: 1px 1px 5px 0 #333333;}


div.SitemapMainItem{border-bottom:1px solid #ABABAC !important;}
.SitemapSub a {font-weight:normal !important;}
.SitemapCol {
    padding-right: 32px !important;
    width: 450px !important;
}

.SitemapSub li {
    /*font-size: 13px !important;*/
    font-weight: normal !important;
    /*margin-right: 12px !important;
    width: 120px !important;
    float:left !important;*/
    margin-bottom:4px !important;
}
strong{font-weight:bold;}


div.MUFInhalteNavi ul
{
    text-align:right;
    overflow:hidden;
    padding-bottom:25px;
}
div.MUFInhalteNavi ul li
{
    display:inline;
    border-right: 1px solid #adaeb1;
    padding-left:1px;
    padding-right:4px;
}
div.MUFInhalteNavi ul li.last
{
    display:inline;
    border-right: 0px;
    padding-left:6px;
    padding-right:0;
}
div.MUFInhalteNavi ul li a
{
    color: #adaeb1;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
}

div.MUFInhalteNavi ul li a:hover,div.MUFInhalteNavi ul li a.active,div.MUFInhalteNavi ul li.active a
{
    color: black;

}
a.inhalt-more-info
{
    background-image: url("img/arrows.png");
    background-position: 0 2px;
    background-repeat: no-repeat;
    margin-bottom: 9px;
    padding-left: 14px;
    display:block;
}

a.inhalt-more-info.active
    {
    background-position: 0 -55px;
    }

div.hide-holder
{overflow:hidden;
    display:none;
                 width:100% !important;}

div.hide-holder .TL_ul li,div.hide-holder .TR_ul li  {
    margin-top: 14px !important;
    padding-bottom: 28px !important;
}
a.inhalt-more-info
{
   text-transform:uppercase;
   text-decoration:none !important;
   /*margin-top:12px;*/
}

.title
    {
    color: #F51D30;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: none;
    }

.TL_ul li div.textContainer div.title {text-transform: none;}

.TR_pnlMain
{
}

.TR_pnlMain h1 
{
    padding:0px;
    margin:0px;
    padding-bottom:28px;
}

.TR_ul
{
    list-style-type:none;
}

.TR_ul li
{
    margin-top:14px;
    padding-bottom:14px;
    /*border-bottom:solid 1px #ADA590;*/
}

.TR_ul li a
{    
   
  
  
}

.TR_ul li div.textContainer
{
    margin-right:24px;
    width:196px;
}

.TR_ul li div.textContainer div.title,.TL_ul li div.title
{
    font-weight:bold;
    margin-bottom:8px;
    color: #F51D30;
}

.TR_ul li div.textContainer div.teaserText
{
   
    line-height:18px;  
    margin-bottom:10px;
}


.TR_ul li div.imgContainer
{
   height: auto !important;
    max-height: 128px;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 13px;
    padding-left: 25px;
    width: 240px;    
    left:0px;
}


div.floatRight
{
    float:right;
}




.TL_pnlMain
{
}

.TL_pnlMain h1 
{
    padding:0px;
    margin:0px;
    padding-bottom:6px;
}

.TL_ul
{
    list-style-type:none;
}

.TL_ul li
{
    margin-top:14px;
    padding-bottom:14px;
    /*border-bottom:solid 1px #ADA590;*/
}

.TL_ul li a
{    
   
  
   
   
}

.TL_ul li div.textContainer
{
    margin-left:24px;
    width:344px;
}

.TL_ul li div.textContainer div.title
    {
    font-weight:bold;
    margin-bottom:8px;
    color: #F51D30;
    }

.TL_ul li div.textContainer div.teaserText
    {
    line-height:18px;  
    margin-bottom:10px;
    }

.TL_ul li div.imgContainer
{
    width:110px;
    
    min-height:71px;
    height:auto !important;
    height:71px;     
    left:0px !important;   
}

.detailsPage div.addressMapContainer {
    border-top: 0px !important;
    margin-top:0px !important;
    padding-top:0px !important;
}




/*------------------------------*/
/*----------GALLERY --------*/
ul.imageset-gallery
{
    overflow: hidden;
    width: 496px;
}
ul.imageset-gallery li
{
   float: left;
    height: 207px;
    overflow: hidden;
    padding-left: 21px;
    width: 223px;
}
ul.imageset-gallery li a
{
   font-weight:normal !important;
   text-decoration:none;
}

.bilderanzahl
{
    font-style:italic;
    padding-left:13px;
}
.images-stack
{
    position:relative;
    height:160px;
}
.images-stack a
{
    position:absolute;
    top:0px;
    left:0px;
    border:1px solid white !important;
    max-height:143px;
}


a.gallery-image-1
{
     top:10px;
    left:10px;
    z-index:30;
}
a.gallery-image-2
{
    top:5px;
    left:5px;
    z-index:20;
}
a.gallery-image-3
{
   z-index:10;
}

div.video-list
{
left: -22px;
    overflow: hidden;
    position: relative;
    width: 499px;
}
div.video-list div.floatLeft .videoContainer
{
margin-left:22px;  
}

.imgContainer
{
    left: -22px;
    overflow: hidden;
    position: relative;
    width: 499px;
}
li.imgContainer-item
{
    min-height: 210px;
    overflow: hidden;
    padding-left: 24px;
    padding-right: 0;
    padding-top: 5px;
    width: 225px;
    float:left;
}

ul.InhaltNavi li.last{padding-left:2px !important;}

a div.lnk-imgContainer,.imgContainer-item a{text-decoration:none !important;font-weight:normal !important;}

.fancybox-outer {border-radius:0px !important;}


.fancybox-opened .fancybox-title {
   
    padding-right: 80px;
}
.fancybox-close {
    bottom: 3px !important;
    cursor: pointer;
    height: 36px !important;
    position: absolute;
    right: 19px !important;
    width: 62px !important;
    z-index: 1004;
}

.fancybox-next span {
  	background-image: url('./img/fancybox_sprite.png');
    background-position: 0 -72px !important;
    right: 0px !important;
    width: 33px !important;
    overflow: hidden !important;
}

.fancybox-prev span
    {
    background-position: 0 -36px !important;
    left: -3px !important;
    }

div.video-overview-holder img
    {
    height:auto;
    width:225px;    
    }

div.video-overview-holder
    {
    min-height:240px !important;
    }

div.video-overview-holder .play-button:hover
{
    zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

div.video-overview-holder-youtube
{
    position:relative;
}




div.FunktionsLeiste
{
    /*display:none;*/
    margin-bottom:30px;
    margin-top:10px;
}

.SocialBookmarksImg
    {
    height:20px;
    }

div.FunktionsLeisteDetailNews{margin-top:20px;padding-bottom:30px;}

.DV_detailView div.DV_contentHolder{padding-bottom:0px !important;}

.FT_st_pnlMain
    {
    margin-bottom: 20px;
    }

.LI_headline,.SA_headline{font-weight:normal !important;}
#playlist th {text-transform:uppercase;}


.detailsPage div.verweiseContainer
{
margin-top: 10px !important;
    padding-top: 12px !important;
}

form[action="2348.aspx"] .DV_detailView div.DV_contentHolder{margin-top:0px;}